Os backups agendados da versão 8.6 do Veritas Backup Exec falham com uma identificação de evento do aplicativo 57480 após a instalação da atualização de segurança 885835 em um computador com Windows 2000

Traduções deste artigo Traduções deste artigo
ID do artigo: 891531 - Exibir os produtos aos quais esse artigo se aplica.
Este artigo foi arquivado. É oferecido "como está" e não será mais atualizado.
Expandir tudo | Recolher tudo

Sintomas

Você está executando a versão 8.6 do Veritas Backup Exec em um computador com Microsoft Windows 2000 e as seguintes condiçõe são verdadeiras:
  • Você instalou a atualização de segurança 885835 no seu computador.
  • Você usa a opção de configuração Veritas Network Storage Exec.
  • Sua senha para a conta de serviço de backup contém no mínimo 14 caracteres.
Os backups agendados da versão 8.6 do Veritas Backup Exec podem falhar e a seguinte mensagem de erro é exibida no log de eventos do aplicativo:

Tipo de evento: Erro
Origem do evento: Backup Exec
Categoria do evento: Nenhuma
Identificação do evento: 57480
Data: Data
Hora: Hora
Usuário: N/A
Computador: nome do computador
Descrição: Uma tentativa de estabelecer uma conexão com \\caminho de destino falhou.
Erro: 86

Causa

Quando a versão 8.6 do Veritas Backup Exec executa a opção Network Storage Exec, não pode manipular senhas que tenham 14 caracteres ou mais de comprimento.

Resolução

É necessário contatar o suporte ao produto da Veritas para obter a correção para esse problema.

Mais Informações

Para obter informações adicionais sobre como entrar em contato com a Veritas, clique no número apropriado na seguinte lista para ler o artigo na Base de Dados de Conhecimento da Microsoft:
65416 Lista de informações para contato de fornecedores de hardware e software de terceiros, de A a K

60781 Informações para contato de fornecedores de hardware e software, de L a P

60782 Informações para contato de fornecedores de hardware e software, de Q a Z


Para obter informações adicionais sobre a atualização de segurança 885835, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento da Microsoft:
885835 MS04-044: Vulnerabilidades no kernel do Windows e LSASS podem permitir a elevação de privilégio

Propriedades

ID do artigo: 891531 - Última revisão: domingo, 27 de outubro de 2013 - Revisão: 1.0
A informação contida neste artigo aplica-se a:
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Server
Palavras-chave: 
kbnosurvey kbarchive kberrmsg kbtshoot kbsecurity kbprb kbadmin KB891531

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com